Seletor de PHP



single image

A Escolha é Sua

Percebemos que oferecendo apenas uma versão do PHP padrão que atualmente é a 5.3, alguns clientes não poderiam rodar aplicações que exigissem outras versões, desta forma a FRHOST achou necessário encontrar uma solução que os nossos clientes e parceiros pudessem decidir qual versão utilizar.

Afinal, todo mundo gosta de ter opções, e o mais importante é que novos clientes não querem ver apenas versões padrões. Assim, nossos administradores trabalharam e lançaram uma solução que pode executar várias versões do PHP ao mesmo tempo, após solicitações dos nossos clientes.

Muito legal, né? Agora a FRHOST conta com uma solução para que você possa selecionar a versão do PHP desejada, através de uma interface fácil de usar, dando suporte as versões 5.2, 5.3, 5.4 e 5.5, sendo a 5.3 a default.

Disponível nos planos de Hospedagem e Revenda.





Dúvidas sobre o Seletor de PHP? Veja as perguntas mais frequentes sobre o seletor de PHP


Está disponível em todos os planos de hospedagem e Revenda?

Sim. O seletor de PHP ou PHP Selector está disponível em todos os planos de hospedagem de sites e revenda de hospedagem que possuem painel de controle cPanel como painel de gerenciamento da hospedagem.

Preciso solicitar a liberação deste recurso?

De maneira nenhuma. O recurso está disponível e ativa em todos os nossos planos de hospedagem de sites e revenda de hospedagem.

Preciso escolher qual versão utilizar?

Sim. Você deverá escolher através do painel de controle cPanel a versão que deseja utilizar, entre elas estão disponíveis as versões 5.2, 5.4 e 5.5, sendo a versão 5.3 a padrão dos nossos servidores.

Existe alguma taxa para utilizar o recurso?

Não. A FRHOST nunca cobraria por um recurso que pode ser oferecido gratuitamente aos nossos clientes e parceiros.

Onde escolhe a versão que desejo utilizar?

Esta ativação é realizada através do painel de controle cPanel da sua hospedagem. Se possuir dúvidas basta contatar o nosso suporte que teremos o enorme prazer em lhe prestar todo o apoio necessário.